## org.eclipse.jet.taglib
Interface TagFactory

    public interface TagFactory

Factory used by compiled JET2 templates to instantiate custom XML Elements.

This class is not typically used directly by clients.

Method Summary
`RuntimeTagElement` `createRuntimeTag(java.lang.String libraryId, java.lang.String tagNCName, java.lang.String tagQName, TagInfo tagInfo)`

Method Detail

### createRuntimeTag

    RuntimeTagElement createRuntimeTag(java.lang.String libraryId,
                                       java.lang.String tagNCName,
                                       java.lang.String tagQName,
                                       TagInfo tagInfo)

Copyright 2006 IBM Corporation and others. All Rights Reserved.